Bug 152156 - (sylpheed) Security update 1.0.4 available
(sylpheed) Security update 1.0.4 available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: sylpheed (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-25 08:55 EST by Rob van Nieuwkerk
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.0.4-0.fc3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-29 21:56:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rob van Nieuwkerk 2005-03-25 08:55:43 EST
From Bugzilla Helper:
User-Agent: Opera/7.54 (X11; Linux i686; U)  [en]

Description of problem:
From the sylpheed home-page: http://sylpheed.good-day.net/ :

"A newly found buffer overflow was fixed at 1.0.4. This problem exists
from 0.8.0 to 1.0.3, and from 1.9.0 to 1.9.4, so be sure to upgrade."

Version-Release number of selected component (if applicable):
sylpheed-1.0.3-0.FC3

How reproducible:
Didn't try

Steps to Reproduce:
1. don't know
2.
3.
  

Additional info:
Comment 2 Akira TAGOH 2005-03-28 03:56:06 EST
Well, 1.0.4 works fine as usual. However, though I've tried something against a
diff file from the previous release, I couldn't find any way to reproduce this
buffer overflow. the fixed code looks good at least. so we can push it for the
update package anyway.
Comment 3 Akira TAGOH 2005-03-29 21:56:07 EST
The updated packages are now available. closing.

Note You need to log in before you can comment on or make changes to this bug.